<!DOCTYPE html>
<html>
  <head>
    <title>WebGL</title>
    <body onload="Start()">
      <!--Scripts correm nesta página-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjs/11.6.0/math.js"></script>
      <script src="./JavaScript/matrizes.js"></script>
      <script src="./JavaScript/camara.js"></script>
      <script src="javaScript/shaders.js"></script>
      <script src="javaScript/app.js"></script>
      <p>
        Estás a visualizar a aplicação baseada em <b>WebGL</b>
        <a href="threejs.html"
          >Clica aqui para veres a aplicação baseada em ThreeJS.</a
        >
      </p>
    </body>
  </head>
</html>
